Subject: RE: ERCOT Balanced Schedules
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 10:36:57 -0800 (PST)

Charles

I am OK with your simplifications. There was indeed repetition. There is still some redundancy at the very end (Are forward markets irrelevant?). But I think it does not hurt.

I think the graph Mike included needs some further explanation. It is not self-explanatory.

As per my conversation with Christi this morning, I will NOT contact Larry Ruff until I hear from you guys.

 I understand that you will be discussing this paper with Doug Gilbert today. Please let me know if I can be of any help. I am availablt today and tomorrow.

Tks

LM
 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Monday, November 26, 2001 11:15 AM
To:	Nicolay, Christi L.; Maurer, Luiz
Cc:	Walton, Steve; Novosel, Sarah; Steffes, James D.; Shapiro, Richard
Subject:	ERCOT Balanced Schedules

I have added an executive summary, removed a repetitive argument on historical need for balanced schedules and retitled the section headings.  

 << File: BALANCED SCHEDULES 26November.doc >>